package com.rjconsultores.ventaboletos.vo.busquedapacotes;

import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;

@XmlRootElement(name = "notacredito")
@XmlType(propOrder = { "vouchernotacredito", "numoperacaopacotecancelamento" })
public class NotaCreditoVendaPacoteVO {

	private String numoperacaopacotecancelamento;
	private String vouchernotacredito;

	public String getNumoperacaopacotecancelamento() {
		return numoperacaopacotecancelamento;
	}

	public void setNumoperacaopacotecancelamento(String numoperacaopacotecancelamento) {
		this.numoperacaopacotecancelamento = numoperacaopacotecancelamento;
	}

	public String getVouchernotacredito() {
		return vouchernotacredito;
	}

	public void setVouchernotacredito(String vouchernotacredito) {
		this.vouchernotacredito = vouchernotacredito;
	}

}
